﻿

    @supports (-ms-ime-align: auto) {
        b {background-color:white!important;}
        .i1{
            text-indent:-10px!important;
        }
        .i2{
            text-indent:-10px!important;
            background-color:white!important;
         
        }
        .i3 {
            text-indent:-5px!important;
            background-color:white;
        }
        .i1Trans {
            text-indent:-10px!important;
        }
       
    }

body 
    {
        padding: 0in;
        /*margin: 0in;*/
        font-size: 12px;
        text-align: justify;
        font-family: Arial;
        background-color: White;
    }
b {
    background-color:white;
}
    #mainContainer 
    {
        background-color: White;
         width: 5.25in;
    }
    .consignment 
    {
        position: relative;
        left: 0in!important;
        right: 0in!important;
        top: 0in!important;
        bottom: 0in!important;
        overflow: visible;
		background-color:white

    }
	
	#form1:nth-child(2n+1){
        /*background-color:red;*/
        /*border-bottom: 2px solid Black;*/
        /*padding-bottom: .114in;*/
    }
    #spacer {
        height:140px!important;
    }
    
@media screen {	
	@page {
        size: 5.25in 8.5in; /*was 5.5*/
        /*margin: .635cm;*/
        margin-top: .31in; /*was 1.5*/
		/*margin-bottom: .375in;*/
        margin-bottom: .15in;
        margin-left: .38in;
        margin-right: .38in;
        /*margin: 4cm;*/
    }
    #mainContainer {
        position: inherit;
        overflow: visible;
        top: 0in;
        left: 0in;
		height: 9.1in;
    }
    .consignment {
        margin: .25in;
        width: 4.81in;
        height: 8.63in;
        border-bottom: 1px solid blue;
    }
}

@media print {
  @page {
        size: 5.25in 8.5in; /*was 5.5*/
        /*margin: .635cm;*/
        margin-top: .3in; /*was 1.5*/
		/*margin-bottom: .375in;*/
        margin-bottom: .15in;
        margin-left: .38in;
        margin-right: .38in;
        /*margin: 4cm;*/
    }

    body {
        overflow: visible;
        margin: 0px;
        padding: 0px;
        background-color: white;
    }
    #mainContainer {
        float: none;
        width: 100%;
		/*new*/
		/*
		width: 4.24in;
        height: 7.9in;
		*/
		
    }
    .consignment {
        float: none;
        /*width: 100%;
        height: 100%;*/
        width: 4.82in;
		left: .25in;
        height: 8.3in;
        -webkit-column-break-before: always;
        page-break-before: always;
        break-before: always;
    }
    .consignment:first-child
    {
        -webkit-column-break-before: avoid;
        page-break-before: avoid;
        break-before: avoid;
    }
}

.hl 
{
    position: absolute;
    width: .56in;
    top: -.02in;
    left: 0in;
    text-align: left;
    font-family: Arial Narrow;
    font-weight: bold;
    font-size: 14px; /*10.5pt;*/
}
.c 
{
    position: absolute;
    font-family: Arial Narrow;
    font-size: 12px; /*9pt;*/
    width: 3.97in;
    left: .4in;
    top: -.01in;
    text-align: center;
}
.hr 
{
    position: absolute;
    width: .56in;
    top: -.02in;
    right: 0in;
    text-align: right;
    font-family: Arial Narrow;
    font-weight: bold;
    font-size: 14px; /*10.5pt;*/
}
.nol 
{
    position: absolute;
    width: .56in;
    text-align: center;
    top: .135in;
    left: 0in;
    font-family: Arial;
    font-weight: bold;
    font-size: 19px; /*14pt;*/
}
.g
{
    position: absolute;
    width: 3.97in;
    left: .4in;
	background-color: transparent;
    top: .09in;
    text-align: center;
    font-family: Arial Black;
    font-size: 20px; /*14pt;*/
}
.nor 
{
    position: absolute;
    width: .56in;
    text-align: center;
    top: .135in;
    right: 0in;
    font-family: Arial;
    font-weight: bold;
    font-size: 19px; /*14pt;*/
}
.yfs 
{
    position: absolute;
    width: 3.97in;
    left: .4in;
    top: .38in;
    text-align: center;
    font-family: Arial;
    font-size: 13.5px; /*9pt;*/
    
}

.famTree 
{
    position: absolute;
    left: .15in;
    right: 0in;
    top: .55in;
    height: .9in;
    white-space: nowrap;
}
.s1a 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: -.045in;
}
.s1b 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .2in;
}
.s1c 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .463in;
}
.s1d 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .7in;
}
.d1a 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .080in;
}
.d1b 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .325in;
}
.d1c 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .575in;
}
.d1d 
{
    position: absolute;
    left: 3.385in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .825in;
}
.s2a 
{
    position: absolute;
    left: 2.1in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .03in;
}
.s2b 
{
    position: absolute;
    left: 2.1in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .502in;
}
.d2a 
{
    position: absolute;
    left: 2.1in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .24in;
}
.d2b 
{
    position: absolute;
    left: 2.1in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .73in;
}
.s3 
{
    position: absolute;
    left: .8in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .13in;
}
.d3 
{
    position: absolute;
    left: .8in;
    font-family: Arial Narrow;
    font-size: 10.5px; /*7.5pt;*/
    top: .567in;
}
.b1 
{
    position: absolute;
    left: 3.325in;
    top: 0in;
    font-family: Times New Roman;
    font-size: 13px; /*10pt;*/
    -webkit-transform: scale(.8, 1.0);
    -moz-transform: scale(.8, 1.0);
    -ms-transform: scale(.8, 1.0);
    -o-transform: scale(.8, 1.0);
    transform: scale(.8, 1.0);
}
.b1a 
{
    top: .005in;
}
.b1b 
{
    top: .225in;
}
.b1c 
{
    top: .49in;
}
.b1d 
{
    top: .72in;
}
   .dy 
    {
        position: relative;
        text-indent: 26%;
        line-height: 0px;
        top: 70px;
        font-size: 9.5px;
        font-family: ;
    }
.b2 
{
    position: absolute;
    left: 2in;
    top: .188in;
    font-family: Times New Roman;
    font-size: 22px; /*20pt;*/
    -webkit-transform: scale(.7, 1.0);
    -moz-transform: scale(.7, 1.0);
    -ms-transform: scale(.7, 1.0);
    -o-transform: scale(.7, 1.0);
    transform: scale(.7, 1.0);
}
.b2a 
{
    top: .045in;
}
.b2b 
{
    top: .525in;
}
.b3 
{
    position: absolute;
    left: .92in;
    top: .07in;
    font-family: Times New Roman;
    font-size: 48px; /*33pt;*/
    -webkit-transform: scale(.5, 1.0);
    -moz-transform: scale(.5, 1.0);
    -ms-transform: scale(.5, 1.0);
    -o-transform: scale(.5, 1.0);
    transform: scale(.5, 1.0);
}
.h 
{
    position: absolute;
    left: 0in;
    font-family: Arial Narrow;
    font-weight: bold;
    font-size: 10.5px; /*7.5pt;*/
    top: .304in;
}
.reg 
{
    position: absolute;
    left: 0in;
    font-family: Arial Narrow;
    font-size: 10px; /*7.5pt;*/
    top: .45in;
}

.notes {
    position: absolute;
    left: 0in;
    right: 0in;
    width: 4.72in;
    top: 1.4in;
    font-family: Arial;
    font-size: 12px;
    line-height: 13px;
    letter-spacing: -.4px;
    text-indent: -.083in;
    margin-left: .083in;
}
.t1d 
{
    font-weight: bold;
}
.t2d 
{
    font-weight: bold;
}
.t3d 
{
    font-weight: bold;
}
.t4d 
{
    font-weight: bold;
}
.t3 
{
    text-indent: -20px;
    margin-left: 20px;
    margin-top: 10px;
}
.i1
{
    background-position: left;
    margin-left: 7px;
    padding-left: 12px;
    text-indent: -12px;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: -.4px;
    background-repeat: repeat-y;
}
.i2 
{
    margin-left:7px;
    padding-left: 22px;
    text-indent: -12px;
	font-size: 12px;
    line-height: 14px;
	letter-spacing: -.4px;
    background-position: left;
    background-repeat: repeat-y;
}
.i3 
{
    margin-left: 7px;
    padding-left: 32px;
    text-indent: -12px;
    background-position: left;
	font-size: 12px;
    line-height: 14px;
	letter-spacing: -.4px;
    background-repeat: repeat-y;
}
.si3 {background-image: url('/Account/BT/i3lines.png');background-repeat: repeat-y;}
.undefinedTrans
{
    background-position: left;
    margin-left: 10px;
    padding-left: 20px;
    text-indent: -20px;
    background-repeat: repeat-y;
}
.i1Trans
{
    background-position: left;
    margin-left: 10px;
    padding-left: 20px;
    text-indent: -20px;
    background-repeat: repeat-y;
}
.i2Trans
{
    margin-left: 10px;
    padding-left: 30px;
    text-indent: -20px;
    background-position: left;
    background-repeat: repeat-y;
}
.i3Trans
{
    margin-left: 10px;
    padding-left: 40px;
    text-indent: -20px;
    background-position: left;
    /*background-image: url('/Account/BT/doubleSingleSingleLines-Trans.png');*/
    background-repeat: repeat-y;
}
.b
{
    font-weight: bold;
}
.i 
{
    font-style: italic;
}
.t1{
    
	line-height: 14px;
	font-size: 12.5px;
	letter-spacing: -.4px;
}
.t1prod{
    
	line-height: 14px;
	font-size: 12.5px;
	letter-spacing: -.4px;
}
.endcol {
    text-align: right;
    font-size:8px;
}
	.endcol
	{
	 page-break-after: always;
	}
    .t2 
    {
	 
        font-size: 12px;
        line-height: 14px;
		font-family: Arial;
		letter-spacing: -.8px;
    }

.sl {background-image: url('/Account/BT/singleLines.png');background-repeat: repeat-y;}
.dl {background-image: url('/Account/BT/doubleLines.png');background-repeat: repeat-y;}
.dsl {background-image: url('/Account/BT/doubleSingleLines.png');background-repeat: repeat-y;}
.dssl {background-image: url('/Account/BT/doubleSingleSingleLines.png');background-repeat: repeat-y;}
.dbsl {background-image: url('/Account/BT/doubleBlankSingleLines.png');background-repeat: repeat-y;}
.si3 {background-image: url('/Account/BT/i3lines.png');background-repeat: repeat-y;}
.i3Sing {background-image: url('/Account/BT/i3Single.png');background-repeat: repeat-y;}
.i3dbsl {background-image: url('/Account/BT/doubleSingleSingleLines1.png');background-repeat: repeat-y;}
.i3ssl {background-image: url('/Account/BT/doubleSingleSingleLinesi3.png');background-repeat: repeat-y;}

.i1Trans {background-position: left;margin-left: 10px;padding-left: 20px;text-indent: -20px;background-image: url('/Account/BT/doubleLines-Trans.png');background-repeat: repeat-y;}
.i2Trans {margin-left: 10px;padding-left: 30px;text-indent: -20px;background-position: left;background-image: url('/Account/BT/doubleSingleLines-Trans.png');background-repeat: repeat-y;}
.i3Trans {margin-left: 10px;padding-left: 40px;text-indent: -20px;background-position: left;background-image: url('/Account/BT/doubleSingleSingleLines-Trans.png');background-repeat: repeat-y;}
.i1Prod {background-position: left;padding-left: 20px;text-indent: -10px;background-image: url('/Account/BT/doubleLines-Trans.png');background-repeat: repeat-y;}
.i2Prod {margin-left: 10px;padding-left: 30px;text-indent: -20px;background-position: left;background-image: url('/Account/BT/singleLines.png');background-repeat: repeat-y;}
.i3Prod {margin-left: 10px;padding-left: 40px;text-indent: -20px;background-position: left;background-image: url('/Account/BT/singleLines.png');background-repeat: repeat-y;}
.sl {background-image: url('/Account/BT/singleLines.png');background-repeat: repeat-y;}
#sireContent {font-size:12px;line-height:13px;}
#sire {
    letter-spacing: .1px !important;
    line-height: 13px !important;
    text-align-last: justify;
}
.hd1 { position: absolute; line-height:1px; font-family: Arial;font-weight: bold; font-size: 16px; width:100%; top: .65in; text-align: center; z-index: 999; left:0px; } 
.hd2 { position: absolute; line-height:1px; font-family: Arial Narrow; font-size: 15px; width:100%; top: .85in; text-align: center; font-style: italic; z-index: 999;left:0px; } 
